import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RewardsAllComponent } from './rewards-all.component';

describe('RewardsAllComponent', () => {
  let component: RewardsAllComponent;
  let fixture: ComponentFixture<RewardsAllComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RewardsAllComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RewardsAllComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
